Author Topic: EGSL with LUA 5.3  (Read 1503 times)

lorglas

  • Guest
EGSL with LUA 5.3
« on: February 27, 2018, 05:47:25 pm »
Hello together,

is there a plan to update EGSL for LUA 5.3?

regards lorglas

Cybermonkey

  • Administrator
  • *****
  • Posts: 0
Re: EGSL with LUA 5.3
« Reply #1 on: February 28, 2018, 07:03:57 pm »
No, there isn't. EGSL isn't developed any further. The successor Pulsar2D (which uses SDL2) will be soon released for Lua 5.3.